Subject: [secdir] Assignments

From: Samuel Weiler <[email-masked]>
Date: Thu, 16 Dec 2010 11:08:39 -0500 (EST)

I didn't send assignments last week, so we have many (16) new docs 
this week, as well as some very old drafts coming back from the dead. 
My apologies to Hilarie, Radia, and Vincent -- my slowness in sending 
assignments means there's an IETF LC end date rapidly approaching, 
though the docs aren't on telechat 'til January.

Tom Yu is next in the rotation.

For telechat 2011-01-06

Reviewer                 LC end     Draft
Phillip Hallam-Baker   T 2010-12-14 draft-ietf-ecrit-lost-servicelistboundary-05
Jeffrey Hutzelman      T 2010-12-06 draft-ietf-roll-trickle-06
Julien Laganier        T 2010-12-21 draft-loreto-http-bidirectional-05
Barry Leiba            T 2010-12-22 draft-turner-md5-seccon-update-06
David McGrew           T 2010-12-29 draft-kucherawy-authres-vbr-01
Hilarie Orman          T 2010-12-17 draft-ietf-avt-srtp-big-aes-05
Radia Perlman          T 2010-12-23 draft-ietf-mpls-tp-uni-nni-02
Vincent Roca           T 2010-12-23 draft-ietf-pim-group-rp-mapping-07
Stefan Santesson       T 2010-12-30 draft-ietf-roll-security-framework-03
Sam Weiler             T 2011-01-05 draft-ietf-dnsext-5395bis-02

For telechat 2011-01-20

Reviewer                 LC end     Draft
Dave Cridland          T 2010-12-03 draft-ietf-sipcore-sec-flows-07
Tina TSOU              T 2011-01-06 draft-nsri-tls-aria-01
Carl Wallace           T 2011-01-03 draft-schaad-smime-algorithm-attribute-03
Brian Weis             T 2011-01-03 draft-schaad-smime-hash-experiment-03

Last calls and special requests:

Reviewer                 LC end     Draft
Rob Austein              2010-12-15 draft-salowey-secsh-uri-00
Love Hornquist-Astrand   2010-07-23 draft-ietf-pkix-ocspagility-09
Charlie Kaufman         R2011-01-05 draft-baker-ietf-core-11
Barry Leiba             R2010-12-16 draft-saintandre-tls-server-id-check-12
David McGrew             -          draft-ietf-ecrit-framework-12
Russ Mundy               2011-01-04 draft-cardona-cablelabs-urn-05
Sandy Murphy             2011-01-03 draft-turner-sha0-sha1-seccon-02
Magnus Nystrom           2011-01-03 draft-ietf-ccamp-gmpls-g-694-lambda-labels-10
Eric Rescorla            2011-01-07 draft-ietf-pce-inter-layer-req-15
Joe Salowey              2011-01-05 draft-ietf-roll-routing-metrics-14
Juergen Schoenwaelder   R2011-01-10 draft-ietf-sipping-sip-offeranswer-13
Juergen Schoenwaelder    2011-01-05 draft-ietf-sipcore-keep-10
Yaron Sheffer            2010-12-29 draft-ietf-v6ops-tunnel-loops-01
Nico Williams            2011-01-14 draft-yevstifeyev-http-headers-not-recognized-09
Kurt Zeilenga           R2010-12-29 draft-ietf-v6ops-tunnel-security-concerns-04
Larry Zhu                2010-09-30 draft-lundberg-app-tei-xml-06